<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>ENSKKIEI</genie>
		<description>Invincibility (except grabs from behind)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SLXUTXVS</genie>
		<description>Infinite energy (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SLKXPKSO</genie>
		<description>Infinite energy (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AENKLZPA</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEOAALLA</genie>
		<description>Start with 1 life instead of 4</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEOAALLA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEOAALLE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAESYXAA</genie>
		<description>No energy loss from using turbo attack</description>
	</cheat>
	<cheat enabled="0">
		<genie>ALUGVYAG</genie>
		<description>High-jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZUGVYAK</genie>
		<description>Super-jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZUGVYAG</genie>
		<description>Mega-jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNSKKVK</genie>
		<description>Infinite continues instead of 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAUZOGLA</genie>
		<description>1 continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAUZOGLE</genie>
		<description>9 continues</description>
	</cheat>
</cheats>